{
  "homepages": [],
  "source_base_path": "D:/workspace/messenger/matchmaking_xmpp/stove_pc_matchmaking_net",
  "xrefmap": "xrefmap.yml",
  "files": [
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StoveMatchSDK.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StoveMatchSDK.html",
          "hash": "xN4QFCShxKuszdmwdBo7PHGIoKJnz8gJAReCQL8glgY="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingAffiliation.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingAffiliation.html",
          "hash": "R2pYOrfNbGoQeIvnLmT3GqETlEzjNAkZKC6YekWr/IA="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingBanUser.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingBanUser.html",
          "hash": "vFFvqsBgsAkxPDqH11V39nk2bDnMarz4HHAEBLVSMpQ="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnBanUser.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnBanUser.html",
          "hash": "O+hdOg7x8ohVKV4xEJq2qVRqebfmPuko4/6Cc3QDQLw="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnConnect.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnConnect.html",
          "hash": "Fep7L7Flg20ONZGobtyk8F9Ly+ji3o1M3OYyL7FFwLQ="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnCreateLobby.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnCreateLobby.html",
          "hash": "m69JqiGJusEtQ7Ef+eZMvfY8c2264KeO8IRCUUwrw3M="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnDestroyLobby.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnDestroyLobby.html",
          "hash": "FFPJz/KCzf+xocvNUxKh6GclVMaaA5PFUzyOa4MRjm8="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnDisconnect.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnDisconnect.html",
          "hash": "+sBYyR+Z4oLlqB0ml0XKUzaZflGtHYPsk2rwqfg/6uk="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnEndGame.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnEndGame.html",
          "hash": "ab9+uV77TaizNaTlK+5yTuLvjUq4bigI59U8eZ5hle4="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnGetBanUserList.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnGetBanUserList.html",
          "hash": "RFSxfpaMPRFkapbsGWxeP92YJYRCY0ZGXn1WXqTKWlI="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnGetLobbyData.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnGetLobbyData.html",
          "hash": "oXcObtiSBPTjjCtuvcqo8cK+wQQ9ojA+rn+JUFhG7eA="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnGetLobbyUserList.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnGetLobbyUserList.html",
          "hash": "e4Gl78V1RzQXNtLbuMdt3Nfh94liei0ItfigRLMC/PE="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnGetMyFriendList.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnGetMyFriendList.html",
          "hash": "M9psARauvAjyn72fitqhnG4ehuLtw2g5yue7hXOVFIE="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnGetMyLobbyList.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnGetMyLobbyList.html",
          "hash": "Xvnd8rKEH1wXQ5rxGpLk6pzq5Cz6zaM/Z+6cgNVSmcU="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnJoinLobby.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnJoinLobby.html",
          "hash": "0mq385R7jF/Y4YdBTxIIMe8pSQoHBuyptMNB8n+SLKM="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnKickUser.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnKickUser.html",
          "hash": "SI3V3TXuMWUCVn7AHmakCsY7OIBgFW2Q7U6IK/r+mdw="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnLeaveLobby.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnLeaveLobby.html",
          "hash": "XhV2cuwKxKou1/Ln97DJtr51HKUjzh5az92EHUFQUGU="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnRecvLobbyBinarydata.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnRecvLobbyBinarydata.html",
          "hash": "IOQPZ5MhCtbWJS3NufkmjrZuLAI3fK6YRpzv3vOkxeA="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnRecvLobbyInvitation.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnRecvLobbyInvitation.html",
          "hash": "d1RVaa4dVsmGBeTV4O4/JBWldVAP9SAoIDWF1dZo9tQ="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnRecvLobbyMessage.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnRecvLobbyMessage.html",
          "hash": "B4gFtm9HtGPg/de0krevWMv2wQN7+tAdVcAUxX2nn+w="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnRecvRejectLobbyInvitation.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnRecvRejectLobbyInvitation.html",
          "hash": "uLvT6X/98Mp8KZF2sJ6MNMydTeJK0kZctLnwWZ286Rw="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnRequestLobbyList.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnRequestLobbyList.html",
          "hash": "MAM96MTdLubCXVSbjmwPRPTPRnC1ksudGGAuEoLxDfA="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSendLobbyBinarydata.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSendLobbyBinarydata.html",
          "hash": "Rrsss7OTURkKBOXCBZpKAwa2xZ0QGKxsWLwKNaqfqME="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSendLobbyInvitation.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSendLobbyInvitation.html",
          "hash": "K0CNFyN4CQAvk55H6o9Kb2fH8Y1dTJsjU6Yt8hVsyIg="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSendLobbyMessage.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSendLobbyMessage.html",
          "hash": "jWjQlwL9zBFx05yIMIhokw5xJZS51RjsAEniu7TsXSg="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSendRejectLobbyInvitation.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSendRejectLobbyInvitation.html",
          "hash": "hFe/h138TqfS97uLZRfsIu+KocJI/FYjCEeBqqqr9WQ="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSetLobbyData.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSetLobbyData.html",
          "hash": "pp20M7uwZlHSlTag3STH9uaVgeW4+5xuo+htSf5qGXg="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSetLobbyOwner.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSetLobbyOwner.html",
          "hash": "d+4c1AHW0rPLGYInZ5iF82exzqu3pKf92vtaL6y0jfg="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSetLobbyUserdata.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnSetLobbyUserdata.html",
          "hash": "9PEpg2qnFfsDucPjSvjQEMV8H/AzsibBJkU6HToDXVY="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnStartGame.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnStartGame.html",
          "hash": "PtTd5h8GMhvgRGPdiVHOB7YjVvyA9uXmCRfXZQYyYWg="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnUnBanUser.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnUnBanUser.html",
          "hash": "BxEd1u9jCgSomMXmLzn04Fu53oPwOiTCWMI6HzMNjW0="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnUpdateLobbyData.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnUpdateLobbyData.html",
          "hash": "wgNyCKM3p3aUSvUQQ/bIYLXRhB0KB1VSKx9ZRKfi1iU="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnUpdateLobbyUser.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnUpdateLobbyUser.html",
          "hash": "t1iwwJu7H5A3gmNTQUV4LCRUs5NaD69jcWbtK35F6wQ="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnUserJoin.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnUserJoin.html",
          "hash": "STu6R/Na6EPWch+vfNKrsV+lsVJBWkxXtjT+KHVWTko="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnUserLeave.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnUserLeave.html",
          "hash": "rUNWEn6FcPeWyhWYw89+zmAxYM8f6mSiLOtRq2nTzFo="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnUserStatusChanged.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.OnUserStatusChanged.html",
          "hash": "jnMNmCQFjGy7pC3D8S8Tuq9j3V2JMbTPPzdD48tD6wE="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCallback.html",
          "hash": "8RT7PWSbzjV2jieWJd3+LeI1m7g4cJ7CtBampr2SLUc="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingComparisonType.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingComparisonType.html",
          "hash": "hNNivgFd7+qm8+KxacZDpQ3L9VuRgMlBKeD4Fr0BaEU="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingConnectionState.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingConnectionState.html",
          "hash": "LpaUaMQYTVNyixzAhbTneOeZryD2a5wCRXuFukgJE44="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCreateLobby.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingCreateLobby.html",
          "hash": "cn4u3hPNnkQSkJaXRJ0/XrOYrotbg2tFanjzp9Bwp0M="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingDestroyLobby.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingDestroyLobby.html",
          "hash": "kuZSankIHhFbYFUyqKCQXgTvykgbxmCLKCwU6+Z35Lw="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingDisconnectCode.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingDisconnectCode.html",
          "hash": "TkXO9Z4JOS/l7QXpS1bE0C09zAFvQ5malrgg3847bnk="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingEndGame.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingEndGame.html",
          "hash": "FDH85sfZvRz0+OMhzqSOn08LJaILIX+1H1G67gCOm0o="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingError.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingError.html",
          "hash": "CkbMI4hZKOqpeeSxfQ0JW3TLETMGCnKRLDG6iH8Ic1Y="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingFriendInfo.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingFriendInfo.html",
          "hash": "yezVid7wMiGJgc9jYny+Jbxe0v5d5Ayk4M6OPSygxmw="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingFunctionType.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingFunctionType.html",
          "hash": "yi8TzmgZSoNbdZpWISgUmvkpv6ru1Kqf31iUJCOFFZ0="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingGetBanUserList.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingGetBanUserList.html",
          "hash": "KLxRc/J2y1YTFR6T8qZU0WkukNgMJBeKD3ASG0P4uv4="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingGetLobbyData.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingGetLobbyData.html",
          "hash": "xe4znse36uT8K2skJ45E1hEhh10vjlhJARiqgXWPxmY="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingGetLobbyUserList.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingGetLobbyUserList.html",
          "hash": "rnOc8VkzHca9+kgzpbZJLrexBRAx9b+Un+ar6dQEDPI="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingGetMyFriendList.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingGetMyFriendList.html",
          "hash": "iPY54WzL4F1qDQI68cSqVOy/DKRkmNGsZuC00j7JWgg="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingGetMyLobbyList.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingGetMyLobbyList.html",
          "hash": "yfsAAoH7ebgH8etE8orzqvtEsnJT+7fFL6hOY+naJgY="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingJoinLobby.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingJoinLobby.html",
          "hash": "/4yuIlYNPtscgT+HqG9xpF++KSy/ZwNknuMw4oruRnY="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingKickUser.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingKickUser.html",
          "hash": "u5IM/RAj8rKwT6RfPVUd+TFB4FpxnR7KVaHUpJGrsh0="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingLeaveLobby.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingLeaveLobby.html",
          "hash": "+wdB31UM6ycFOV8m+g99wq+DMBX3di/V9sjtPtpVIqw="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingLobby.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingLobby.html",
          "hash": "2VsfHwtnlemr8EJDm/8yi9GfwxTXIrAMbAhoEq78SOo="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingLobbyInfo.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingLobbyInfo.html",
          "hash": "Bj2qa+oWpWVf1Yx2gYKO1Hv1fZZW5dxf7JH4HdGbjo4="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingLobbyUser.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingLobbyUser.html",
          "hash": "YY1WQm1xDWvcVnanTdYC6zvZpNaYabqyyqlY+rImAMw="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingMetadata.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingMetadata.html",
          "hash": "nxdPq9rGFiN992/4nCZC/Eqk2RSEo1TMTdm8YaJNku0="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingRecvLobbyBinarydata.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingRecvLobbyBinarydata.html",
          "hash": "Qey0qD0lZ/YBT7TpmxidYA+ybzIqdedkAMygYCwlRq0="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingRecvLobbyInvitation.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingRecvLobbyInvitation.html",
          "hash": "dtD6c1BaiVSgVyWf2hrgj21oHxe1CtPGE0/6AObSRPU="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingRecvLobbyMessage.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingRecvLobbyMessage.html",
          "hash": "9kG/8N5TxNZmJbVXy/2mfnmXxlE2U16NegSFDUQIoPo="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingRecvRejectLobbyInvitation.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingRecvRejectLobbyInvitation.html",
          "hash": "NANO/PWsq1bd2yTZpBAQK4paV9eGXdC8pjQbczSRRHY="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingRequestLobbyList.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingRequestLobbyList.html",
          "hash": "NHkbmo8yIquPF7FyvXu6LhMycdmf4JtvyiL5L9X1cPM="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingResult.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingResult.html",
          "hash": "Gq/Hwc+mdAp9lIK3jLsM9YEfqB/PKdjZV5+c2/K3P+w="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSendLobbyBinarydata.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSendLobbyBinarydata.html",
          "hash": "q+RwkNdydxKjowzppL6xOtnfI0qv6Qq1C4PEoPybI3o="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSendLobbyInvitation.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSendLobbyInvitation.html",
          "hash": "GEIlZZv5nDsvntqA3u9e0QyM1VPclurdjuHaMSNSECU="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSendLobbyMessage.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSendLobbyMessage.html",
          "hash": "C/TwBp7PzUtIxLoL+BI80oIQh9bBq/LQreVB37dqy/U="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSendRejectLobbyInvitation.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSendRejectLobbyInvitation.html",
          "hash": "xoCdU0wlrMi/3y9WBO2AFmTraR9vrixhwqHyJ51ZniA="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSetLobbyData.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSetLobbyData.html",
          "hash": "WCSHH2iIfxNf172IhIod3E57bufnm2VD7U0RBwKLjbA="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSetLobbyOwner.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSetLobbyOwner.html",
          "hash": "s+PBBUo1bL0Q1ZXpbiiWuL7RJzgql9mC8gQ9+auxE5I="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSetLobbyUserdata.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingSetLobbyUserdata.html",
          "hash": "eBENk366kaWG/rYQj+Jp2TjgGmJXMDeBUT0huqJ7i3c="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingStartGame.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingStartGame.html",
          "hash": "kH/2pRsLJ7IvS1mg1NmSUBnBo66eBPXhTkut2J7s7Zs="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUnBanUser.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUnBanUser.html",
          "hash": "6HUi1Bo4nW+oRKYnBHdgQ3p5pwaia6e8we78l//GcnY="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUpdateLobbyData.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUpdateLobbyData.html",
          "hash": "ZiESqAU8ZeVs9Fo5CrNzYCfZPWWK3kAYosJdApHygvI="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUpdateLobbyUser.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUpdateLobbyUser.html",
          "hash": "mgaj6XIdlO8AFCm0ru+99fMGJBowC6J9XuOW01SpBSc="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUserJoin.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUserJoin.html",
          "hash": "vizgkRETj5ystsc/GQWBJk8Wam1azvS11TsUKcaCJJc="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUserLeave.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUserLeave.html",
          "hash": "zsbC3LItVRwajkb91kAHhU5XrxLsSX2ns+hz+i4emGQ="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUserStatus.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUserStatus.html",
          "hash": "Mlb6E/7EwywOsoF6mVj1aQratj/r9q26uf/54MMgd6k="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUserStatusChanged.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.StovePCMatchmakingUserStatusChanged.html",
          "hash": "wb/oKrhLNeCLUkhaRULMwx2bMSnKmq9pJtiSfODFczk="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "ManagedReference",
      "source_relative_path": "api/Stove.PCSDK.NET.Matchmaking.yml",
      "output": {
        ".html": {
          "relative_path": "api/Stove.PCSDK.NET.Matchmaking.html",
          "hash": "4DUbB5n2ffso5aeNgMGashOG+LHNDixF8Jij2Zpwl60="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/import.png",
      "output": {
        "resource": {
          "relative_path": "images/import.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/import1.png",
      "output": {
        "resource": {
          "relative_path": "images/import1.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림0.png",
      "output": {
        "resource": {
          "relative_path": "images/그림0.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림1.png",
      "output": {
        "resource": {
          "relative_path": "images/그림1.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림10.png",
      "output": {
        "resource": {
          "relative_path": "images/그림10.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림11.png",
      "output": {
        "resource": {
          "relative_path": "images/그림11.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림12.png",
      "output": {
        "resource": {
          "relative_path": "images/그림12.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림13.png",
      "output": {
        "resource": {
          "relative_path": "images/그림13.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림14.png",
      "output": {
        "resource": {
          "relative_path": "images/그림14.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림15.png",
      "output": {
        "resource": {
          "relative_path": "images/그림15.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림2.png",
      "output": {
        "resource": {
          "relative_path": "images/그림2.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림3.png",
      "output": {
        "resource": {
          "relative_path": "images/그림3.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림4.png",
      "output": {
        "resource": {
          "relative_path": "images/그림4.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림5.png",
      "output": {
        "resource": {
          "relative_path": "images/그림5.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림6.png",
      "output": {
        "resource": {
          "relative_path": "images/그림6.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림7.png",
      "output": {
        "resource": {
          "relative_path": "images/그림7.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림8.png",
      "output": {
        "resource": {
          "relative_path": "images/그림8.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/그림9.png",
      "output": {
        "resource": {
          "relative_path": "images/그림9.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Resource",
      "source_relative_path": "images/생성.png",
      "output": {
        "resource": {
          "relative_path": "images/생성.png"
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "log_codes": [
        "InvalidFileLink"
      ],
      "type": "Conceptual",
      "source_relative_path": "index.md",
      "output": {
        ".html": {
          "relative_path": "index.html",
          "hash": "io+JHeOnGsgtizHHq/s+QxHY0KYGAccL/PMRBCO/RqQ="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Conceptual",
      "source_relative_path": "unitycode.md",
      "output": {
        ".html": {
          "relative_path": "unitycode.html",
          "hash": "SJniQ4fVdsebXPJJKd1tBVJ6lj/aHswzlg2BAnqiDR0="
        }
      },
      "is_incremental": false,
      "version": ""
    },
    {
      "type": "Conceptual",
      "source_relative_path": "unitypackage.md",
      "output": {
        ".html": {
          "relative_path": "unitypackage.html",
          "hash": "C7sfpMGi7+kTA3Qi578HYxGf9YUdFYw+MMVRK9zBTLM="
        }
      },
      "is_incremental": false,
      "version": ""
    }
  ],
  "incremental_info": [
    {
      "status": {
        "can_incremental": true,
        "incrementalPhase": "build",
        "total_file_count": 0,
        "skipped_file_count": 0
      },
      "processors": {
        "ConceptualDocumentProcessor": {
          "can_incremental": true,
          "incrementalPhase": "build",
          "total_file_count": 3,
          "skipped_file_count": 3
        },
        "ManagedReferenceDocumentProcessor": {
          "can_incremental": true,
          "incrementalPhase": "build",
          "total_file_count": 80,
          "skipped_file_count": 1
        },
        "ResourceDocumentProcessor": {
          "can_incremental": false,
          "details": "Processor ResourceDocumentProcessor cannot support incremental build because the processor doesn't implement ISupportIncrementalDocumentProcessor interface.",
          "incrementalPhase": "build",
          "total_file_count": 0,
          "skipped_file_count": 0
        },
        "TocDocumentProcessor": {
          "can_incremental": false,
          "details": "Processor TocDocumentProcessor cannot support incremental build because the processor doesn't implement ISupportIncrementalDocumentProcessor interface.",
          "incrementalPhase": "build",
          "total_file_count": 0,
          "skipped_file_count": 0
        }
      }
    },
    {
      "status": {
        "can_incremental": true,
        "details": "Can support incremental post processing.",
        "incrementalPhase": "postProcessing",
        "total_file_count": 0,
        "skipped_file_count": 0
      },
      "processors": {}
    }
  ],
  "version_info": {},
  "groups": [
    {
      "xrefmap": "xrefmap.yml"
    }
  ]
}